<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style/fatah.css">
  <title>Document</title>
</head>
<body>


  <div class="range__container">
    <input type="range" min="4" max="24" value="14">
    <div id="out__range"></div>
  </div>


  <div class="checkbox__container">

    <div>
      <input type="checkbox" id="lowercase" checked>
      <label for="lowercase">a-z</label>
    </div>

    <div>
      <input type="checkbox" id="uppercase" checked >
      <label for="uppercase">A-Z</label>
    </div>

    <div>
      <input type="checkbox" id="number" checked>
      <label for="number">0-9</label>
    </div>

    <div>
      <input type="checkbox" id="symbole" checked>
      <label for="symbole">!-?</label>
    </div>

  </div>

<button id="generateButton">Génerer MDP</button>





  <div class="password__output-container">
    <input type="text" id="password__output" value="Votre MDP" readonly >
    <button id="copy">Copy</button>
  </div>

  <!-- Scripts -->
  <script src="/js/fatah.js"></script>
  <!--EndScripts-->
</body>
</html>